CLOSEST Gazebo/Yellow box
Gazebo/Red box: local (zanovo, zanovo) global (4.5, 4.5)
Gazebo/Green box: local (zanovo, zanovo) global (3.0, 0.5)
Gazebo/Blue box: local (zanovo, zanovo) global (5.5, 6.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (6.5, 7.0)
